SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File spf2-utils-1.2.9-2mdv2010.0.i586.rpm is obsolete. Try find newer spf2-utils for Mandriva 2010